
html {
    height: 100.1%;
/*    background-color: #66CCFF;*/
}

body {
	font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
    text-align: center;

	}
a {
	color: #4b4b4b;
	}
.links {
	}

#header {
    padding-top: 30px;
    padding-bottom: 20px;    
    text-align: center;
}





